[Desktop Entry]
Name=NexusOS
Comment=Dark purple Plasma shell theme, lime-green accents
Type=Service

[KPackageStructure]
X-KDE-ServiceTypes=Plasma/Theme

X-KDE-PluginInfo-Author=NexusOS
X-KDE-PluginInfo-Email=
X-KDE-PluginInfo-Name=NexusOS
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
